Subject: Using Pine4.53 and SSL

From: Steve Lowe <[email-masked]>
Date: Fri, 31 Jan 2003 05:46:15 -0600 (CST)

We just recently upgraded to Pine4.53 with SSL - OS platform is Digital
Unix 5.1, including using the new imapd package also.  For the most part,
the secure version works well -- especially after we built the new
certificate.

However, when I use 4.53 version of PC-Pine, I receive this error (only
partially displayed to save bandwidth):

There was a failure validating the SSL/TLS certificate for the server

                    mail.aurora.edu

The reason for the failure was

                    Self-signed certificate or untrusted authority

Questions:

Should I use openssl to create a new certificate?
If I do, where do I locate the certificate?

I do know that I can bypass the checking of the certificate -- I would
prefer not to do that.

Thanks in advance.

 -- Steve Lowe
    Aurora University
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------